Subject: Re: OB calls audit
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 16 Jun 2022 15:38:20 -0700 (MST)

Hello Pritish, 

Not yet, I am waiting for him to come back as he would need to log-in using the credentials. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, June 16, 2022 11:04:05 AM 
Subject: Re: OB calls audit 

Hi Pravesh, 

Did you speak to Ashish and get it fixed? 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, June 13, 2022 11:56:13 PM 
Subject: Re: OB calls audit 

Hello Pritish, 

Sotty, I don't have access to Excel. I'm still using the free version and am unable to edit the sheet. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, June 13, 2022 12:51:57 PM 
Subject: OB calls audit 

Hi Pravesh, 

Can you check 5-7 tickets for each agent and check if OB calls are made on them when required? 

1. If they are making initial OB calls when we have the number available 
2. If no number is available are we asking the phone number and how many times we are doing this. 
3. If calls are made when the customer is not providing complete infomation or contradictory information 
4. If calls are made when the email trail is getting long 
5. If calls are made with each follow up with customers 

Please capture the tickets in th attached excel sheet with remarks and send it to me. 

Regards, 
Pritish Nandi